{
    "dc_identifier": "nl.mnre1153.2i.2021.32",
    "dc_title": "Deelbesluit 1 op Wob-verzoek over risico's van gewasbeschermingsmiddelen - onderwerp bijenrichtsnoer",
    "dc_type": "2i",
    "dc_description": "Deelbesluit op een verzoek om informatie over meerdere onderwerpen over gewasbescherming. Dit deelbesluit heeft betrekking op het onderwerp Europees bijenrichtsnoer. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2021/02/17/deelbesluit-1-op-wob-verzoek-over-risicos-van-gewasbeschermingsmiddelen-onderwerp-bijenrichtsnoer",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_requestDate": "2020-10-09",
    "foi_decisionDate": "2021-02-17",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-10-06",
    "foi_publishedDate": "2021-02-17",
    "foi_besluit": "1",
    "dc_date_year": "2021",
    "foi_requestText": "Verzoek om informatie over meerdere onderwerpen over gewasbescherming",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2021.32.misc.1",
            "dc_title": "Deelbesluit 1 op Wob-verzoek over risico's van gewasbeschermingsmiddelen - onderwerp bijenrichtsnoer",
            "foi_fileName": "Deelbesluit%20bijenrichtsnoer%20op%20Wob%20verzoek%20over%20risico%20van%20gewasbeschermingsmiddelen%20ter%20publicatie.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-e29ca28d-f5eb-4828-aa1a-1063ec6bf13a/1/pdf/Deelbesluit%20bijenrichtsnoer%20op%20Wob%20verzoek%20over%20risico%20van%20gewasbeschermingsmiddelen%20ter%20publicatie.pdf"
        }
    ]
}